/*-----------------------------------------------------
  mainVisual
-----------------------------------------------------*/

#mainVisual {
	margin: 0 auto 20px;
	width: 1100px;
	height: 450px;
	overflow: hidden;
}

#mainVisual img {
	width: 100%;
}


/*-----------------------------------------------------
  leadSection
-----------------------------------------------------*/

#leadSection {
	text-align: center;
	background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/top/lead-head-line.png) 0 170px repeat-x #FFF;
	padding-bottom: 80px;
}

#leadSection .inner {
	position: relative;
	padding-top: 330px;
	background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/top/lead-head-bg.png) 50% 170px no-repeat;
}

#leadSection .leadHead {
	margin-bottom: 40px;
}

#leadSection .floorList {
	margin-bottom: 60px;
}

#leadSection .floorList-sp {
	display: none;
}

#leadSection .floorList:after {
	content: '';
	display: block;
	clear: both;
}

#leadSection .floorList li {
	float: left;
	margin-right: 54px;
	width: 330px;
}

#leadSection .floorList li:last-child {
	margin-right: 0;
}

#leadSection .bnrList {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 100%;
	max-width: 1100px;
	display: flex;
	align-items: baseline;
}

#leadSection .bnrList:after {
	content: '';
	display: block;
	clear: both;
}

#leadSection .bnrList li {
	width: 30%;
	margin-right: 5%;
}

#leadSection .bnrList li:last-child {
	margin: 0;
}

#leadSection .bnrList li img {
	width: 100%;
}


/*-----------------------------------------------------
	movieSection
-----------------------------------------------------*/

#movieSection {
	background: #FCFAF6;
	padding: 30px 0 60px;
	margin: 0;
}

#movieSection h2 {
	padding-bottom: 15px;
	border-bottom: 2px solid #C42C3C;
	margin-bottom: 20px;
	text-align: center;
}

.movie_container {
/*	display: flex;*/
	width: 100%;
    overflow:hidden;
}


.movie_contents {
float: left;
	width: 30%;
margin-right: 5%;
}


.movie_contents:nth-child(3n) {
	margin-right: 0;
}


.wrap_contents {
	position: relative;
/*	overflow: hidden;*/
	padding-top:75%;
	margin-bottom: 0.5em;
}


.wrap_contents iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}


/*-----------------------------------------------------
  bnrSection
-----------------------------------------------------*/

#bnrSection {
	background: #FCFAF6;
	margin: 60px 0;
}


/*-----------------------------------------------------
  button
-----------------------------------------------------*/

#button_container {
	display: block;
	box-sizing: border-box;
	width: 320px;
	height: 66px;
	margin: 40px auto;
}

#button_container_andmore {
	display: block;
	box-sizing: border-box;
	width: 320px;
	height: 66px;
	clear: both;
	margin: 30px auto 40px;
}

.btn {
	background-color: #fff;
	color: #444;
	font-size: 16px;
	border: 1px solid #444;
	width: 100%;
	height: 100%;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 1;
}

.btn.slide-bg {
	position: relative;
	overflow: hidden;
}

.btn.slide-bg:hover {
	color: #fff;
}

.btn.slide-bg:hover span {
	-webkit-transform: none;
	transform: none;
	z-index: -1;
}

.btn.slide-bg span {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: #444;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}


/*-----------------------------------------------------
  topicsSection
-----------------------------------------------------*/

#topicsSection {
	position: relative;
	padding: 60px 0;
	background: #FFF;
}


/* topicsList */

.topicsList:after {
	content: '';
	display: block;
	clear: both;
}

.topicsList li .fig {
	margin: 10px;
	position: relative;
	overflow: hidden;
	padding-top: 70%;
}

.topicsList li .fig img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.topicsList li .info {
	padding: 0 10px 10px;
}

.topicsList li .label {
	margin-bottom: 7px;
	float: right;
	font-family: "Source Code Pro", monospace;
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: 0.05em;
	color: #FFF;
	width: 100px;
	text-align: center;
}

.topicsList li .label.news {
	background: #82af77;
}

.topicsList li .label.shopNews {
	background: #a085ba;
}

.topicsList li .label.event {
	background: #bbad93;
}

.topicsList li .date {
	float: left;
}

.topicsList li .title {
	clear: both;
	line-height: 1.4;
}

.topicsList li .shopName {
	margin-top: 10px;
	padding-top: 10px;
	text-align: right;
	line-height: 1.4;
	border-top: 1px dotted #C9C9C9;
}


/*もっと見る*/

.shopList {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: auto;
	padding: 0;
	overflow: hidden;
}

.shopList li {
	width: 25%;
	margin-bottom: 20px;
	background: #FFF;
	border: 1px solid #C9C9C9;
	opacity: 1;
	transition: all 0.4s ease 0s;
	border-right: none;
}

.shopList li:nth-child(4n) {
	border-right: 1px solid #C9C9C9;
}

.shopList li:last-of-type {
	border-right: 1px solid #C9C9C9;
}

.shopList li.is-hidden {
	opacity: 0;
	height: 0;
	margin: 0;
}


/*もっと見る*/

.eventList {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: auto;
	padding: 0;
	overflow: hidden;
}

.eventList li {
	width: 25%;
	margin-bottom: 20px;
	background: #FFF;
	border: 1px solid #C9C9C9;
	opacity: 1;
	transition: all 0.4s ease 0s;
	border-right: none;
}

.eventList li:nth-child(4n) {
	border-right: 1px solid #C9C9C9;
}

.eventList li:last-of-type {
	border-right: 1px solid #C9C9C9;
}

.eventList li.is-hidden {
	opacity: 0;
	height: 0;
	margin: 0;
}


/*-----------------------------------------------------
  featureBnr informationBnr
-----------------------------------------------------*/

#featureBnr {
	padding-bottom: 80px;
	/*  background: #FCFAF6;*/
}

#featureBnr .bnrList:after {
	content: '';
	display: block;
	clear: both;
}

#featureBnr .bnrList li {
	float: left;
	margin: 0 25px 25px 0;
	width: 350px;
}

#featureBnr .bnrList li:nth-child(3n) {
	margin-right: 0;
}

#featureBnr .bnrList img {
	width: 100%;
}

#informationBnr {
	/*  background: #FCFAF6;*/
}

#informationBnr .bnrList:after {
	content: '';
	display: block;
	clear: both;
}

#informationBnr .bnrList li {
	float: left;
	margin: 0 25px 25px 0;
	width: 350px;
}

#informationBnr .bnrList li:nth-child(3n) {
	margin-right: 0;
}

#informationBnr .bnrList img {
	width: 100%;
}


/*-----------------------------------------------------
  officialSns
-----------------------------------------------------*/

#officialSns {
	padding: 80px 0 180px;
	background: #FFF;
	overflow: hidden;
}

#officialSns .inner:after {
	content: '';
	display: block;
	clear: both;
}

#officialSns .snsHead {
	margin-bottom: 25px;
	padding-bottom: 10px;
	position: relative;
}

#officialSns .snsHead:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 65px;
	height: 3px;
	background: #C42C3C;
}

#officialSns .snsHead .title {
	font-family: "Source Code Pro", monospace;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.05em;
}

#officialSns .snsContent#facebook {
	float: left;
	width: 500px;
	margin-bottom: 50px;
}

#officialSns .snsContent#instagram {
	float: right;
	width: 530px;
}

#officialSns .snsBox {
	height: 530px;
}

#officialSns #instafeed:after {
	content: '';
	display: block;
	clear: both;
}

#officialSns #instafeed li {
	float: left;
	margin: 0 10px 10px 0;
	width: 170px;
	height: 170px;
	text-align: center;
	overflow: hidden;
}

#officialSns #instafeed li:nth-child(3n) {
	margin-right: 0;
}

#officialSns #instafeed img {
	width: auto;
	height: 170px;
}

#officialSns .youtubeContents {
	clear: both;
	margin: 0 auto;
	padding-top: 60px;
	text-align: center;
}

#officialSns .youtubeContents .snsHead:after {
	left: 50%;
	margin-left: -32px;
}


/*-----------------------------------------------------
  newsSection
-----------------------------------------------------*/

#newsSection {
	margin-bottom: 30px;
	padding-bottom: 10px;
	background: #FCFAF6;
}

#newsSection .sectionHead {
	position: relative;
	padding-bottom: 10px;
	font-family: "Source Code Pro", monospace;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	float: left;
	padding-top: 25px;
	width: 230px;
	text-align: left;
}

#newsSection .sectionHead .title::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 65px;
	height: 3px;
	background: #C42C3C;
}

#newsSection .newsList {
	margin-left: 250px;
	padding-top: 30px;
}

#newsSection .newsList li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #000;
}

#newsSection .newsList li:last-child {
	border-bottom: none;
}

#newsSection .newsList li.new a:after {
	content: "NEW";
	display: inline-block;
	margin: 0 0px 0 8px;
	padding: 0 5px;
	font-family: "Source Code Pro", monospace;
	font-weight: bold;
	font-size: 1rem;
	color: #C42C3C;
	letter-spacing: 0.05em;
	line-height: 1.4;
	background: #FFF;
	border: 1px solid #C42C3C;
}

#newsSection .newsList .date {
	font-size: 1.4rem;
	width: 120px;
}

#newsSection .newsList p {
	font-size: 1.4rem;
	width: 740px;
}

.slider img {
	height: auto;
	width: 100%;
}

.slider {
	width: 100%;
	margin: 0 auto;
}


/* レスポンシブ コード　2023年2月10日追記
-----------------------------------------------------*/

@media(max-width:768px) {
	/*-----------------------------------------------------
  mainVisual
-----------------------------------------------------*/
	#mainVisual {
		margin: 0 auto 20px;
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#mainVisual img {
		width: 100%;
	}
	#mainContents {
		padding-bottom: 0;
	}
	/*-----------------------------------------------------
  newsSection
-----------------------------------------------------*/
	#newsSection {
		margin-bottom: 35px;
		padding-bottom: 5px;
		padding-top: 10px;
		/*  background: #FCFAF6;*/
	}
	#newsSection .sectionHead {
		position: inherit;
		padding-bottom: 10px;
		font-family: "Source Code Pro", monospace;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		float: left;
		padding-top: 0;
		margin-bottom: 20px;
		width: 100%;
		text-align: center;
	}
	#newsSection .sectionHead .title::after {
		position: absolute;
		bottom: 0;
		left: 50%;
		content: "";
		margin-left: -35px;
		width: 70px;
		height: 3px;
		background: #C42C3C;
	}
	#newsSection .sectionHead:before {
		top: -15px;
	}
	#newsSection .newsList {
		margin-left: 0;
		padding-top: 0;
		margin-bottom: 10px;
	}
	#newsSection .newsList li {
		display: -webkit-box;
		display: -ms-flexbox;
		display: block;
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px dotted #000;
	}
	#newsSection .newsList li:last-child {
		border-bottom: none;
		padding-bottom: 0;
	}
	#newsSection .newsList li.new .date:after {
		content: "NEW";
		display: inline-block;
		margin: 0 0px 0 5px;
		padding: 0 8px;
		font-family: "Source Code Pro", monospace;
		font-size: 1rem;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.4;
		background: #FFF;
		border: 1px solid #C42C3C;
	}
	#newsSection .newsList .date {
		margin-bottom: 3px;
		font-size: 1.1rem;
		color: #808080;
	}
	#newsSection .newsList p {
		font-size: 1.2rem;
		width: 100%;
	}
	/*-----------------------------------------------------
  leadSection
-----------------------------------------------------*/
	#leadSection {
		text-align: center;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/top/lead-head-line.png) 0 0 repeat-x #FFF;
		background-size: 1px 66px;
		padding-bottom: 30px;
	}
	#leadSection img {
		width: 100%;
	}
	#leadSection .lead {
		margin: 0 auto;
		width: 14%;
		max-width: 72px;
	}
	#leadSection .inner {
		position: relative;
		padding-top: 100px;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/top/lead-head-bg.png) 50% 0 no-repeat;
		background-size: 51px 66px;
		width: 100%;
	}
	#leadSection .leadHead h1 {
		margin: 0 auto 30px;
		width: 70%;
		max-width: 408px;
	}
	#leadSection .leadHead {
		margin-bottom: 20px;
	}
	#leadSection .floorList {
		display: none;
	}
	#leadSection .bnrList {
		display: none;
	}
	#leadSection .floorList-sp {
		margin: 0 auto 30px;
		display: block;
		overflow: hidden;
	}
	#leadSection .floorList-sp li {
		float: left;
		margin-right: 2%;
		width: 32%;
	}
	#leadSection .floorList-sp li:last-child {
		margin-right: 0;
	}
	/*-----------------------------------------------------
	movieSection
-----------------------------------------------------*/
	#movieSection {
		padding-top: 10px;
	}
	#movieSection h2 {
		padding-bottom: 10px;
		border-bottom: 1px solid #C42C3C;
		margin-bottom: 10px;
		width: 100%;
	}
	#movieSection h2 img {
		width:80%;
		max-width: 483px;
	}
	.movie_container {
/*		display: flex;*/
		width: 100%;
	}
	.movie_contents {
        width: 100%;
        max-width:100%;
        margin-right: 0;
	}

	.wrap_contents {
		position: relative;
		overflow: hidden;
		padding-top: 56.25%;
		margin-bottom: 0.5em;
	}
	.wrap_contents iframe {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
	}
	#topicsSection {
		padding: 30px 0;
	}
	#bnrSection {
		margin: 30px 0;
	}
	/*もっと見る*/
	.shopList {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin: auto;
		padding: 0;
		overflow: hidden;
	}
	.shopList li {
		margin-bottom: 10px;
		width: 50%;
		background: #FFF;
		border: 1px solid #C9C9C9;
		transition: all 0.4s ease 0s;
		border-right: none;
	}
	.shopList li:nth-child(even) {
		border-right: 1px solid #C9C9C9;
	}
	.shopList li:last-of-type {
		border-right: 1px solid #C9C9C9;
	}
	.shopList li.is-hidden {
		opacity: 0;
		height: 0;
		margin: 0;
	}
	.eventList {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin: auto;
		padding: 0;
		overflow: hidden;
	}
	.eventList li {
		margin-bottom: 10px;
		width: 50%;
		background: #FFF;
		border: 1px solid #C9C9C9;
		transition: all 0.4s ease 0s;
		border-right: none;
	}
	.eventList li:nth-child(even) {
		border-right: 1px solid #C9C9C9;
	}
	.eventList li:last-of-type {
		border-right: 1px solid #C9C9C9;
	}
	.eventList li.is-hidden {
		opacity: 0;
		height: 0;
		margin: 0;
	}
	/*-----------------------------------------------------
  button
-----------------------------------------------------*/
	#button_container {
		display: block;
		box-sizing: border-box;
		width: 60%;
		max-width: 320px;
		height: 50px;
		margin: 40px auto 0;
	}
	#button_container_andmore {
		display: block;
		box-sizing: border-box;
		width: 60%;
		max-width: 320px;
		height: 50px;
		margin: 30px auto;
	}
	.btn {
		background-color: #fff;
		color: #444;
		font-size: 14px;
		border: 1px solid #444;
		width: 100%;
		height: 100%;
		font-weight: bold;
		cursor: pointer;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		z-index: 1;
		margin-top: 20px;
	}
	.btn.slide-bg {
		position: relative;
		overflow: hidden;
	}
	.btn.slide-bg:hover {
		color: #fff;
	}
	.btn.slide-bg:hover span {
		-webkit-transform: none;
		transform: none;
		z-index: -1;
	}
	.btn.slide-bg span {
		display: inline-block;
		width: 100%;
		height: 100%;
		background-color: #444;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: -webkit-transform 0.3s;
		transition: -webkit-transform 0.3s;
		transition: transform 0.3s;
		transition: transform 0.3s, -webkit-transform 0.3s;
	}
	
	.btn_youtube{
		opacity: 1;
	}
	/*-----------------------------------------------------
  featureBnr informationBnr
-----------------------------------------------------*/
	#featureBnr {
		padding-bottom: 60px;
		/*  background: #FCFAF6;*/
	}
	#featureBnr .bnrList {
		margin: 0 auto;
		width: 80%;
		max-width: 400px;
	}
	#featureBnr .bnrList li {
		margin-bottom: 10px;
		width: 100%;
	}
	#featureBnr .bnrList img {
		width: 100%;
	}
	#informationBnr {
		margin-bottom: 0;
		/*  background: #FCFAF6;*/
	}
	#informationBnr .bnrList {
		margin: 0 auto;
		width: 80%;
		max-width: 400px;
	}
	#informationBnr .bnrList li {
		margin-bottom: 10px;
		width: 100%;
	}
	#informationBnr .bnrList img {
		width: 100%;
	}
	.topicsList li .label {
		width: 100%;
	}
	
	#officialSns{
	 padding: 80px 0 80px;
	}
	
	#officialSns .snsBox {
	height:300px;
}
	
	#officialSns .snsContent#facebook{
		display: none;
	}
	
	#officialSns .snsContent#instagram {
		float: inherit;
		width: 90%;
		max-width:500px;
		margin: auto;
	}
	
	
}


/* レスポンシブ コード　2023年2月10日追記
-----------------------------------------------------*/

@media(min-width:769px) and (max-width:1024px) {
	
	
	#officialSns {
		padding: 30px 0 50px;
		overflow: hidden;
	}
	#officialSns .snsContent#facebook {
		float: inherit;
		margin: auto;
		padding: 50px 0;
	}
	#officialSns .snsContent#instagram {
		float: inherit;
		margin: auto;
		padding: 50px 0;
	}
	
	/*-----------------------------------------------------
  mainVisual
-----------------------------------------------------*/
	#mainVisual {
		padding-top: 0;
		margin: 0 auto 20px;
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#mainVisual img {
		width: 100%;
	}
	#mainContents {
		padding-bottom: 30px;
	}
	/*-----------------------------------------------------
  newsSection
-----------------------------------------------------*/
	#newsSection {
		margin-bottom: 35px;
		padding-bottom: 5px;
		padding-top: 10px;
		background: #FCFAF6;
	}
	#newsSection .sectionHead {
		position: inherit;
		padding-bottom: 10px;
		font-family: "Source Code Pro", monospace;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		float: left;
		padding-top: 0;
		margin-bottom: 20px;
		width: 100%;
		text-align: center;
	}
	#newsSection .sectionHead .title::after {
		position: absolute;
		bottom: 0;
		left: 50%;
		content: "";
		margin-left: -35px;
		width: 70px;
		height: 3px;
		background: #C42C3C;
	}
	#newsSection .sectionHead:before {
		top: -15px;
	}
	#newsSection .newsList {
		margin-left: 0;
		padding-top: 0;
		margin: 30px auto 0;
		max-width: 600px;
	}
	#newsSection .newsList li {
		display: -webkit-box;
		display: -ms-flexbox;
		display: block;
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px dotted #000;
	}
	#newsSection .newsList li:last-child {
		border-bottom: none;
		padding-bottom: 0;
	}
	#newsSection .newsList li.new .date:after {
		content: "NEW";
		display: inline-block;
		margin: 0 0px 0 5px;
		padding: 0 8px;
		font-family: "Source Code Pro", monospace;
		font-size: 1rem;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.4;
		background: #FFF;
		border: 1px solid #C42C3C;
	}
	#newsSection .newsList .date {
		margin-bottom: 3px;
		font-size: 1.1rem;
		color: #808080;
	}
	#newsSection .newsList p {
		font-size: 1.2rem;
		width: 100%;
	}
	/*-----------------------------------------------------
  leadSection
-----------------------------------------------------*/
	#leadSection {
		text-align: center;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/top/lead-head-line.png) 0 0 repeat-x #FFF;
	}
	#leadSection img {
		width: 100%;
	}
	#leadSection .lead {
		margin: 0 auto;
		width: 14%;
		max-width: 82px;
	}
	#leadSection .inner {
		position: relative;
		padding-top: 100px;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/top/lead-head-bg.png) 50% 0 no-repeat;
	}
	#leadSection .leadHead h1 {
		margin: 30px auto 50px;
		width: 70%;
		max-width: 408px;
	}
	#leadSection .leadHead {
		margin-bottom: 20px;
	}
	#leadSection .bnrList {
		display: none;
	}
	#leadSection .floorList {
		display: block;
		width: 95%;
		margin: 0 auto 50px;
	}
	#leadSection .floorList li {
		float: left;
		margin-right: 5%;
		width: 30%;
	}
	/*-----------------------------------------------------
	movieSection
-----------------------------------------------------*/
	#movieSection h2 {
		padding-bottom: 10px;
		border-bottom: 1px solid #C42C3C;
		margin-bottom: 10px;
		text-align: center;
	}
	
	.movie_container {
/*		display: flex;*/
		width: 100%;
	}
	.movie_contents {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
	}
	
	.wrap_contents {
		position: relative;
		overflow: hidden;
		padding-top: 56.25%;
		margin-bottom: 0.5em;
	}
	.wrap_contents iframe {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
	}
	/* topicsList */
	.topicsList:after {
		content: '';
		display: block;
		clear: both;
	}
	.topicsList li .fig {
		margin: 10px;
		position: relative;
		overflow: hidden;
		padding-top: 70%;
	}
	.topicsList li .fig img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.topicsList li .info {
		padding: 0 10px 10px;
	}
	.topicsList li .label {
		margin-bottom: 7px;
		float: right;
		font-family: "Source Code Pro", monospace;
		font-size: 13px;
		font-size: 1.3rem;
		letter-spacing: 0.05em;
		color: #FFF;
		width: 100px;
		text-align: center;
	}
	.topicsList li .label.news {
		background: #82af77;
	}
	.topicsList li .label.shopNews {
		background: #a085ba;
	}
	.topicsList li .label.event {
		background: #bbad93;
	}
	.topicsList li .date {
		float: left;
	}
	.topicsList li .title {
		clear: both;
		line-height: 1.4;
	}
	.topicsList li .shopName {
		margin-top: 10px;
		padding-top: 10px;
		text-align: right;
		line-height: 1.4;
		border-top: 1px dotted #C9C9C9;
	}
	/*もっと見る*/
	.shopList {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin: auto;
		padding: 0;
		overflow: hidden;
	}
	.shopList li {
		width: 25%;
		margin-bottom: 20px;
		background: #FFF;
		border: 1px solid #C9C9C9;
		opacity: 1;
		transition: all 0.4s ease 0s;
		border-right: none;
	}
	.shopList li:nth-child(4n) {
		border-right: 1px solid #C9C9C9;
	}
	.shopList li:last-of-type {
		border-right: 1px solid #C9C9C9;
	}
	.shopList li.is-hidden {
		opacity: 0;
		height: 0;
		margin: 0;
	}
	/*もっと見る*/
	.eventList {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin: auto;
		padding: 0;
		overflow: hidden;
	}
	.eventList li {
		width: 25%;
		margin-bottom: 20px;
		background: #FFF;
		border: 1px solid #C9C9C9;
		opacity: 1;
		transition: all 0.4s ease 0s;
		border-right: none;
	}
	.eventList li:nth-child(4n) {
		border-right: 1px solid #C9C9C9;
	}
	.eventList li:last-of-type {
		border-right: 1px solid #C9C9C9;
	}
	.eventList li.is-hidden {
		opacity: 0;
		height: 0;
		margin: 0;
	}
	/*-----------------------------------------------------
  button
-----------------------------------------------------*/
	#button_container {
		display: block;
		box-sizing: border-box;
		width: 60%;
		max-width: 320px;
		height: 50px;
		margin: 40px auto 0;
	}
	#button_container_andmore {
		display: block;
		box-sizing: border-box;
		width: 60%;
		max-width: 320px;
		height: 50px;
		margin: 30px auto;
	}
	.btn {
		background-color: #fff;
		color: #444;
		font-size: 14px;
		border: 1px solid #444;
		width: 100%;
		height: 100%;
		font-weight: bold;
		cursor: pointer;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		z-index: 1;
		margin-top: 20px;
	}
	.btn.slide-bg {
		position: relative;
		overflow: hidden;
	}
	.btn.slide-bg:hover {
		color: #fff;
	}
	.btn.slide-bg:hover span {
		-webkit-transform: none;
		transform: none;
		z-index: -1;
	}
	.btn.slide-bg span {
		display: inline-block;
		width: 100%;
		height: 100%;
		background-color: #444;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: -webkit-transform 0.3s;
		transition: -webkit-transform 0.3s;
		transition: transform 0.3s;
		transition: transform 0.3s, -webkit-transform 0.3s;
	}
	/*-----------------------------------------------------
  featureBnr informationBnr
-----------------------------------------------------*/
	#featureBnr {
		padding-bottom: 60px;
		/*  background: #FCFAF6;*/
	}
	#featureBnr .bnrList {
		margin: 0 auto;
		width: 90%;
		max-width: 900px;
	}
	#featureBnr .bnrList li {
		margin: 0 4% 30px 0;
		width: 48%;
		float: left;
	}
	#featureBnr .bnrList li:nth-child(3n) {
		margin-right: 4%;
	}
	#featureBnr .bnrList li:nth-child(even) {
		margin-right: 0;
	}
	#featureBnr .bnrList img {
		width: 100%;
	}
	#informationBnr {
		padding-bottom: 70px;
		/*  background: #FCFAF6;*/
	}
	#informationBnr .bnrList {
		margin: 0 auto;
		width: 90%;
		max-width: 900px;
	}
	#informationBnr .bnrList li {
		margin: 0 4% 30px 0;
		width: 48%;
		float: left;
	}
	#informationBnr .bnrList li:nth-child(3n) {
		margin-right: 4%;
	}
	#informationBnr .bnrList li:nth-child(even) {
		margin-right: 0;
	}
	#informationBnr .bnrList img {
		width: 100%;
	}
/*
	#officialSns {
		display: none;
	}
*/
	
}


/* レスポンシブ コード　2023年2月15日追記
-----------------------------------------------------*/

@media(min-width:1025px) and (max-width:1200px) {
	#leadSection .floorList {
		display: block;
		width: 95%;
		margin: 0 auto 50px;
	}
	#leadSection .floorList li {
		float: left;
		margin-right: 5%;
		width: 30%;
	}
	#leadSection .floorList li img {
		width: 100%;
	}
	#leadSection .bnrList {
		width: 94%;
	}
	/*-----------------------------------------------------
  featureBnr informationBnr
-----------------------------------------------------*/
	#featureBnr .bnrList li {
		float: left;
		margin: 0 2% 25px 0;
		width: 32%;
	}
	#informationBnr .bnrList li {
		float: left;
		margin: 0 2% 25px 0;
		width: 32%;
	}
	/*-----------------------------------------------------
  officialSns
-----------------------------------------------------*/
	
}

